> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Wallets

> Lists current wallets for the employee (or their sub-recipients) with the verification link.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json GET /tga/get-wallets
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-wallets:
    get:
      operationId: getWallets
      summary: Get Wallets
      description: >-
        Lists current wallets for the employee (or their sub-recipients) with
        the verification link.


        Not available to API keys.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetWalletsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetWalletsResponse:
      type: array
      items: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
